@media screen and (max-width: 1250px) {
.content1 {
    padding: 4vh 0;
}
.pentagrams {
    height: 100px;
}
.productbg2 {
    bottom: -1px;
}
}

@media screen and (max-width: 999px) {
.pentagrams {
    height: 75px;
}
.pentagrams-box {
    margin: 10px 0;
}
.small-slider {
    margin: 15px 0;
}
.two_sliders {
    display: none;
}
.four_sliders {
    display: none;
}
}

@media screen and (min-width: 999px) {
.mob-comments-slider {
    display: none;
}
}

@media screen and (max-width: 900px) {
.productbg {
    width: 230px;
    left: 8%;
}   
.productname {
    left: 10%;
    font-size: 1.2em;
}    
}

@media screen and (max-width: 768px) {
.submit {
    padding-right: 8px !important;
}
input[type=submit] {
    padding: 7px 32px;
}
header img {
    height: 25px;
    margin-left: 8vh;
}
.productbg {
    width: 230px;
    left: 6%;
}            
.productname {
    left: 8%;
    font-size: 1.2em;
}
form {
    width: 50%;
}                      
footer i{
    margin: 5px 10px 0 5px;
}
.latte {
    margin-top: 30px;
}   
.technology-sertificate {
    padding: 0vh 0 5vh 0;

}
.comments {
    padding: 0vh 0 5vh 0;
}


.certificate-slide {
    height: 400px !important;
}
}

@media screen and (max-width: 650px) {
form {
    width: 70%;
}
.productbg {
    width: 190px;
    left: 4%;
}        
.productname {
    left: 6%;
    font-size: 1em;          
} 
.certificate {
    height: 200px !important;
}
}


@media screen and (max-width: 600px) {
.logofooter {
    height: 25px;
}
.menu {
    padding: 0 5%;
}
.connect {
right: 5%;
}
header img {
    height: 25px;
    margin-left: 6vh;
}
.swiper-button-next,.swiper-button-prev{
    width:22px !important;
    height:33px !important;
    background-size:22px 33px !important; 
}
.Oeko-Tex {
    height: 40px;
}
}

@media screen and (max-width: 520px) {
.logofooter {
    height: 20px;
}
.menu {
    padding: 0 3%;
}
.connect {
    right: 3%;
}
.productbg {
    width: 160px;
    left: 1%;
}       
.productname {
    left: 3%;
    font-size: 0.8em;
}   
.connection {
    font-size: 0.6em;
}    
header img {
    height: 16px;
    margin-left: 2vh;     
}
.icon {
    font-size: 0.6em !important;
}    
.social-icons-header {
    font-size: 0.7em !important;
}
header {
    height: 30px;
}
.open-menu {
    top: 29px;
}
p {
    font-size: 0.8em;
}       
.pentagrams {
    height: 60px;
}
input[type=submit] {
    font-size: 0.9em;
    padding: 6px 30px;
}               
footer i{
    margin: 5px 10px 0 5px;
    font-size: 0.8em !important;
}
.swiper-pagination-bullet {
    height: 6px !important;
    width: 6px !important;
}
}

@media screen and (max-width: 410px) {
.productbg {
    width: 140px;
    left: 0%;
}      
.productname {
    left: 1%;
    font-size: 0.7em;
    bottom: 1px;
}
.swiper-pagination-bullet {
    height: 5px !important;
    width: 5px !important;
}      
}

@media screen and (max-width: 360px) { 
.productbg {
    width: 130px;
    left: 0%;
}   
.certificate {
    height: 170px !important;
}

.images {
height: 150px !important;
}

}

@media screen and (min-width: 2200px) {
    

    .content {
        display: flex;
        align-items: center;
        padding: 0vh 0;
        height: 40vh;
        }
    
    .content1 {
        display: flex;
        align-items: center;
        padding: 0vh 0;
        height: 40vh;
        }

        .pentagrams {
            height: 150px;
        }

        .productbg {
            bottom: -2px;
        }
        
        .productname {
            left: 9%;

        }
}

@media only screen and (min-width: 75em) {
.col-lg-2 {
    -ms-flex-preferred-size: 16.666% !important;
    flex-basis: 16.666% !important;
    max-width: 16.666% !important;
}
}

@media screen and (max-height: 400px) {
    .Oeko-Tex {
        height: 30px;
    }
    .certificate {
        height: 150px !important;
    }
    .images {
        height: 150px !important;
    }
    .comments-slide {
        height: 300px !important;
    }
    .mob-comments-slider {
        max-height: 100vh;
    }
    p {
        font-size: 0.8em;
    }
}
